* {
    margin: 0;
    padding: 0;
   
}

.cima {

  display: flex;
  flex-direction: row;
  justify-content: space-between; /* este comando da o maior espaço possível entre os elementos flex*/
  justify-content: space-around;
    margin: 0;
    padding: 0;  
    background-color: rgb(167, 11, 146);
 margin-left: 0px;  /* criar margin de um estado para outro */
}

a {
    text-decoration: none;
    color: aliceblue;
}

body {
    font-family: sans-serif;   /* tira as pontinhas das letras */
}

.contato {
    align-self: center;
    font-size: 30px;
    -webkit-text-stroke: 1.1px rgb(235, 252, 0);
    border: solid rgb(211, 34, 211);
    
 
 }



 .nimbo {
   font-size: 80px;
   color: aliceblue;
 }
 a:hover { 
 color: rgb(0, 0, 0);
 transition: color 0.3s; 
}

.textinhos {
    display: flex;
    flex-direction: column;

    margin: 0;
    padding: 0;  
    background-color: rgb(238, 230, 240);
 margin-left: 0px;  /* criar margin de um estado para outro */
 align-items: center;

}

.texto {
    padding: 10px;
   padding-left: 0px;
    padding-right: 0px;
    align-items: center;
    width: 580px;
    float: left;
    text-align: left;
    
}

.conversa {
    padding: 3px;

    float: right;
    align-items: center;
    align-content: center;
}

/* testando ====================== */

.item {

  margin: 10px;
  background: rgb(224, 224, 236);


border-radius: 7px;
}

.coluna {
display: grid;
grid-template-columns: 1fr 2fr;
font-size: 20px;
vertical-align: end;
text-align: justify;
margin-left: 7px;


}

.linha {
grid-template-rows: 400px ;


}


.categoria1 {

  font-size: 50px;
text-align: center;
    margin: 0;
    padding: 0;  
    background-color:  rgb(167, 11, 146);
 margin-left: 0px;  /* criar margin de um estado para outro */
}


.categoria2 {

    font-size: 50px;
  text-align: center;
      margin: 0;
      padding: 0;  
      background-color: rgb(235, 122, 197);
   margin-left: 0px;  /* criar margin de um estado para outro */
  }


  .categoria3 {

    font-size: 50px;
  text-align: center;
      margin: 0;
      padding: 0;  
      background-color: rgb(211, 81, 167);
   margin-left: 0px;  /* criar margin de um estado para outro */
  }
  
  

/* copia do outro css \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.estados {
  text-indent: 50px;
  overflow: hidden;  /*mantem arredondamento para todas as bordas*/
  display: flex;
  justify-content: center;  /* alinha tudo ao centro */
}


.












   /*=============================================================================*/





       /*=============================================================================*/
       .variados {
        
        text-indent: 50px;
        overflow: hidden;  /*mantem arredondamento para todas as bordas*/
        display: flex;
        justify-content: center;
     }
  


       .CT {
        
padding: 22px;
        width: 260px;
        height: 40px;
        background-color: rgb(130, 97, 248);
        overflow: hidden;  /*mantem arredondamento para todas as bordas*/
        font-size: 36px;  /*aumenta o tamanho da letra */
        text-indent: -45px;
        
        }
        
        .border-radiux {
            border-radius: 50px; /*           arredonda a borda               */
            border-top-left-radius: 500px;
            border-top-left-radius: 5px;
            
        }
        
        .extra {
            border: 7px solid rgb(195, 0, 255);
            border-left-width: 1cap;   /*borda larga a frente */
            border-inline-start-color: rgb(151, 73, 223); /*borda cor na  frente */
            border-bottom-color: rgb(245, 1, 212); /*cor baixo da borda*/
        }
        
        .CT  a:hover {  /* trocar a cor do link selecionado */
            
            color: chartreuse;
            transition: color 0.3s; 
         }
        
        .CT a {
            color: aliceblue;
            border: 15px solid  rgb(130, 97, 248);
            border-width: 100px;
         }
      
     




       /*=============================================================================*/



       .EV {
        margin-left: 30px;
        padding: 22px;
                width: 260px;
                height: 40px;
                background-color: rgb(130, 97, 248);
                overflow: hidden;  /*mantem arredondamento para todas as bordas*/
                font-size: 36px;  /*aumenta o tamanho da letra */
                text-indent: -68px;
                
                }
                
                .border-radiux {
                    border-radius: 50px; /*           arredonda a borda               */
                    border-top-left-radius: 500px;
                    border-top-left-radius: 5px;
                    
                }
                
                .extra {
                    border: 7px solid rgb(195, 0, 255);
                    border-left-width: 1cap;   /*borda larga a frente */
                    border-inline-start-color: rgb(151, 73, 223); /*borda cor na  frente */
                    border-bottom-color: rgb(245, 1, 212); /*cor baixo da borda*/
                }
                
                .EV  a:hover {  /* trocar a cor do link selecionado */
                    
                    color: chartreuse;
                    transition: color 0.3s; 
                 }
                
                .EV a {
                    color: aliceblue;
                    border: 15px solid  rgb(130, 97, 248);
                    border-width: 100px;
                 }
              
             
        






       /*=============================================================================*/



       .RL {
        margin-left: 30px;
        padding: 22px;
                width: 260px;
                height: 40px;
                background-color: rgb(130, 97, 248);
                overflow: hidden;  /*mantem arredondamento para todas as bordas*/
                font-size: 30px;  /*aumenta o tamanho da letra */
                text-indent: -115px;
                
                }
                
                .border-radiux {
                    border-radius: 50px; /*           arredonda a borda               */
                    border-top-left-radius: 500px;
                    border-top-left-radius: 5px;
                    
                }
                
                .extra {
                    border: 7px solid rgb(195, 0, 255);
                    border-left-width: 1cap;   /*borda larga a frente */
                    border-inline-start-color: rgb(151, 73, 223); /*borda cor na  frente */
                    border-bottom-color: rgb(245, 1, 212); /*cor baixo da borda*/
                }
                
                .RL  a:hover {  /* trocar a cor do link selecionado */
                    
                    color: chartreuse;
                    transition: color 0.3s; 
                 }
                
                .RL a {
                    color: aliceblue;
                    border: 15px solid  rgb(130, 97, 248);
                    border-width: 100px;
                 }
              
             
        






       /*=============================================================================*/

       .BE {
      
        padding: 22px;
                width: 260px;
                height: 40px;
                background-color: rgb(130, 97, 248);
                overflow: hidden;  /*mantem arredondamento para todas as bordas*/
                font-size: 40px;  /*aumenta o tamanho da letra */
                text-indent: -43px;
                
                }
                
                .border-radiux {
                    border-radius: 50px; /*           arredonda a borda               */
                    border-top-left-radius: 500px;
                    border-top-left-radius: 5px;
                    
                }
                
                .extra {
                    border: 7px solid rgb(195, 0, 255);
                    border-left-width: 1cap;   /*borda larga a frente */
                    border-inline-start-color: rgb(151, 73, 223); /*borda cor na  frente */
                    border-bottom-color: rgb(245, 1, 212); /*cor baixo da borda*/
                }
                
                .BE  a:hover {  /* trocar a cor do link selecionado */
                    
                    color: chartreuse;
                    transition: color 0.3s; 
                 }
                
                .BE a {
                    color: aliceblue;
                    border: 15px solid  rgb(130, 97, 248);
                    border-width: 100px;
                 }




/*===================================================*/
.variados2 {
    text-indent: 50px;
    overflow: hidden;  /*mantem arredondamento para todas as bordas*/
    display: flex;
    justify-content: center;
}

.SX {
    margin-left: 30px;
    padding: 22px;
            width: 260px;
            height: 40px;
            background-color: rgb(130, 97, 248);
            overflow: hidden;  /*mantem arredondamento para todas as bordas*/
            font-size: 40px;  /*aumenta o tamanho da letra */
            text-indent: -25px;
            
            }
            
            .border-radiux {
                border-radius: 50px; /*           arredonda a borda               */
                border-top-left-radius: 500px;
                border-top-left-radius: 5px;
                
            }
            
            .extra {
                border: 7px solid rgb(195, 0, 255);
                border-left-width: 1cap;   /*borda larga a frente */
                border-inline-start-color: rgb(151, 73, 223); /*borda cor na  frente */
                border-bottom-color: rgb(245, 1, 212); /*cor baixo da borda*/
            }
            
            .SX  a:hover {  /* trocar a cor do link selecionado */
                
                color: chartreuse;
                transition: color 0.3s; 
             }
            
            .SX a {
                color: aliceblue;
                border: 15px solid  rgb(130, 97, 248);
                border-width: 100px;
             }






       /*=============================================================================*/




.tags {
font-size: 2px;
color: white;
text-align: center;
}

   /*=============================================================================*/
.informacoes{ 
   
align-items: center;
align-content: center;
}



.email img{ 
    align-items: center;
    align-content: center;
    text-align: center;
    align-self: center;
    width: 70px;

}


      /*=============================================================================*/




      .entrar {
        text-indent: 50px;
        overflow: hidden;  /*mantem arredondamento para todas as bordas*/
        display: flex;
        justify-content: center;  /* alinha tudo ao centro */
      }
      
      
      .AC2 {
        
        padding: 22px;
        width: 260px;
        height: 40px;
        background-color:  rgb(63, 224, 57);
        overflow: hidden;  /*mantem arredondamento para todas as bordas*/
        font-size: 46px;  /*aumenta o tamanho da letra */
        text-indent: -65px;
     
        
        }

        .AC2 img {
            justify-content: center;
        }
        
        .border-radiux {
            border-radius: 50px; /*           arredonda a borda               */
            border-top-left-radius: 500px;
            border-top-left-radius: 5px;
            
        }
        
        .extra2 {
            border: 7px solid rgb(56, 209, 89);
            border-left-width: 1cap;   /*borda larga a frente */
            border-inline-start-color: rgb(118, 247, 43); /*borda cor na  frente */
            border-bottom-color: rgb(104, 230, 79); /*cor baixo da borda*/
        }
        
        .AC2  a:hover {  /* trocar a cor do link selecionado */
            
            color: rgb(51, 94, 38);
            transition: color 0.3s; 
         }
        
         .AC2 a {
            color: aliceblue;
            border: 15px solid  rgb(63, 224, 57);
            border-width: 100px;
         }
    
/*=============================================================================*/

.estado {
  border: 50px;
  border-radius: 10%;
  height: 550px;
}


.select {
    height: 550px;
}





            /*=============================================================================*/


               /*=============================================================================*/



                  /*=============================================================================*/


                     /*=============================================================================*/

                        /*=============================================================================*/

                           /*=============================================================================*/

